BizKitHub
DocsAPI ReferenceLedger/bff/ledger/automation/run
postLedgerAdmin BFF

/bff/ledger/automation/run

Evaluate all unposted documents now (bounded to 300)

LedgerpostBffLedgerAutomationRun

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/automation/run

post
curl -X POST "https://api.bizkithub.com/bff/ledger/automation/run" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key